@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background: #ede9e2 url(../images/bg-body.gif) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	color: #2f2f2f;
	margin-top: 8px;
}

a img {
	border: 0px;
}

a {
	text-decoration: none;
}

.clear, .clear img {
	width: 100%;
	height: 1px;
	clear: both;
}

.rightmargin {
	margin-right: 8px;
}

.languageflags ul, #toplinks ul, .footerlinks ul, .thumbnails ul, .range ul, .packingstandards ul, #productbouquet ul, #accordion ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.languageflags li, /*#toplinks li,*/ .footerlinks li, .thumbnails li {
	display: inline;
}

.languageflags {
	background: url(../images/bg-languages.gif) no-repeat left top;
	width: 212px;
	height: 39px;
	float: right;
	margin-top: 50px;
	margin-right: 30px;
	padding: 0 4px;
}

.languageflags li {
	margin: 8px 4px;
	float: left;
	border: 1px solid #fff;
}

h1, h2, h3, h4, h5, h6, p {
	margin: 0px;
	padding: 0px;
	margin-bottom: 10px;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #534539;
}

h1 {
	font-size: 1.8em;
}

#header {
	background: url(../images/bgheader.gif) repeat-x left top;
	height: 97px;
	width: 980px;
	margin: 0 auto;
}

.headerright {
	background: url(../images/bgheader-right.gif) no-repeat right top;
	width: 100%;
	height: inherit;
}

#logo {
	float: left;
	margin-top:20px;
	margin-left:30px;
	padding-right:20px;
	border-right:1px solid #e0d8c9;
}
#logo-skexports {
	float:left;
	margin-left:20px;

}

#toplinks {
	background: url(../images/bglinks.gif) repeat-x left top;
	height: 50px;
	width: 980px;
	margin: 0 auto;
}

#toplinks ul {
	text-align: center;
	clear: both;
	width: 100%;
	padding: 18px 0;
}

#toplinks ul li {
	padding: 17px 5px;/*17px 10px */
	background: url(../images/separater-twoline-vertical.gif) repeat-y right top;
	display: inline;
}

#toplinks ul li a {
	color: #716b65;
	text-transform: uppercase;
	font-size: 0.9em;
	font-weight: bold;
	padding: 17px 10px;/*17px 16px*/
}

#toplinks li a:hover, #toplinks li a.current {
	color: #fff;
}

#toplinks a.home:hover, #toplinks a.home.current {
	background: url(../images/bg-mouseover-home.gif) no-repeat center bottom;
}

#toplinks a.aboutus:hover, #toplinks a.aboutus.current {
	background: url(../images/bg-mouseover-aboutus.gif) no-repeat center bottom;
}

#toplinks a.products:hover, #toplinks a.products.current {
	background: url(../images/bg-mouseover-products.gif) no-repeat center bottom;
}

#toplinks a.packing:hover, #toplinks a.packing.current {
	background: url(../images/bg-mouseover-packing.gif) no-repeat center bottom;
}

#toplinks a.coloranthology:hover, #toplinks a.coloranthology.current {
	background: url(../images/bg-mouseover-color-anthology.gif) no-repeat center bottom;
}

#toplinks a.contactus:hover, #toplinks a.contactus.current {
	background: url(../images/bg-mouseover-contactus.gif) no-repeat center bottom;
}
#toplinks a.corporate:hover, #toplinks a.corporate.current {
	background: url(../images/bg-mouseover-corporate.gif) no-repeat center bottom;
}
#toplinks a.ourstrength:hover, #toplinks a.ourstrength.current {
	background: url(../images/bg-mouseover-ourstrength.gif) no-repeat center bottom;
}


#productbouquet li a:hover, #productbouquet li a.current {
	color: #fff;
	background: url(../images/currentproduct.png) no-repeat left center;

}
#productbouquet li ul li a:hover, #productbouquet li ul li a.current {
	background: none;
	color: #2c2926;
}

#productbouquet li a.protest:hover, #productbouquet li a.protest.current {
	background: url(../images/currentproduct.png) no-repeat left center;
	/*color: #fff;*/
}



#banner {
	margin: 0 auto;
	text-align: center;
}

.thumbnails {
	background: url(../images/bg-thumbnails.gif) repeat-x left top;
	padding: 9px 0;
	height: 70px;
}

.thumbnails li {
	margin-right: 10px;
}

#content {
	width: 980px;
	margin: 0 auto;
	padding: 15px 0;
}
#content a {
	
	text-decoration:none;
} 


#contentleftcolumn {
	width: 950px;
	
	background: url(../images/separater-twoline-vertical.gif) repeat-y right top;
	padding-right: 10px;
	min-height: 300px;
	text-align:justify;
}
#contentleftcolumn-contactus {
	width: 564px;
	float: left;
	background: url(../images/separater-twoline-vertical.gif) repeat-y right top;
	padding-right: 10px;
	min-height: 300px;
	text-align:justify;
}

#innercontentleftcolumn {
	width: 588px;
	float: left;
}

#contentrightcolumn {
	width: 376px;
	float: right;
	margin-bottom: 20px;
}

#productdescription {
	width: 364px;
	padding: 6px;
	background: #f5f2ec;
}

.alternate1 {
	background: #e9e2d6;
}

.alternate2 {
	background: #e0d8c9;
}

.theproduct, .productusage, .internationalquality, .coloroptions {
	padding: 5px 21px 5px 14px;
}

.theproduct h1, .productusage h1, .internationalquality h1, .coloroptions h1 {
	margin-bottom: 5px;
}

.point1, .point2, .point3, .point4 {
	padding: 14px 0;
	padding-left: 50px;
}

.point1 {
	background: url(../images/number1.gif) no-repeat left center;
}

.point2 {
	background: url(../images/number2.gif) no-repeat left center;
}

.point3 {
	background: url(../images/number3.gif) no-repeat left center;
}

.point4 {
	background: url(../images/number4.gif) no-repeat left center;
}

.browntext {
	color: #8e6f4d;
	font-weight: bold;
	font-style: italic;
}

#services {
	margin: 0 auto;
	clear: both;
	height: 173px;
	background: url(../images/bg-services.gif) repeat-x left top;
}

#servicescontent {
	width: 980px;
	margin: 5px auto;
	padding: 12px 0;
}

.testimonialsbox {
	float: left;
	width: 292px;
	margin-right: 30px;
	line-height: 1.7em;
}
.testimonialsbox  li{
	list-style:none;
}
.testimonialsbox h1, .range h1, .packingstandards h1 {
	padding: 12px 0;
	margin-bottom: 5px;
}

.testimonialsbox h1 {
	/*background: url(../images/icon-facts.gif) no-repeat left center;*/
	padding-left: 40px;
}

.range {
	width: 368px;
	float: left;
}

.packingstandards {
	width: 240px;
	float: right;
}

.range li, .packingstandards li {
	background: url(../images/bullet-range.gif) no-repeat 0 .4em;
	padding-left: 15px;
	margin-bottom: 5px;
}

.redtext {
	color: #a73938;
}

#footer {
	clear: both;
	background: #ede9e2;
	padding: 15px;
}

#footer a {
	color: #424242;
}

#footer a:hover {
	text-decoration: underline;
}

.footercontent {
	width: 980px;
	margin: 0 auto;
	color: #424242;
	font-size: 0.9em;
}

.footercolleft {
	float: left;
}

.footercolleft img {
	float: left;
	margin-right: 8px;
	padding: 5px;
	background: #c2c2c2;
}

.footercolleft p {
	float: left;
}

.footercolright {
	float: right;
}

.footerlinks a {
	color: #424242;
	border-right: 1px solid #424242;
	padding: 0 3px 0 0;
}

.footercolright p {
	margin: 0px;
	margin-top: 3px;
	line-height: 1.5em;
}

#productbouquet {
	width: 364px;
	padding: 6px;
	background: #fff;
	margin-bottom: 10px;
	/*position: relative;*/
}

.productbouquetheading {
	width:104px;
	margin-left:20px;
	margin-top:30px;
	float:left;
}

#productbouquet li {
	padding: 3px 0;
	
}

#productbouquet li a{
	/*width: 108px;*/
	width: 164px;
	padding: 10px 0 10px 20px;
	margin-left: 0px;
	color: #716961;
	font-weight: bold;
	display: block;
	
	
}

#productbouquet li a.current {
	background: url(../images/currentproduct.png) no-repeat left center;
	color: #fff;
}

#product-list {
		float:left;
		width:220px;
}

.paging {
	padding-bottom: 10px;
	background: url(../images/separater-horizontal-whitegrey.gif) repeat-x left bottom;
}
/*.paging a{
	color:#2f2f2f;
}*/
.tblproduct {
	padding-bottom: 10px;
	background: url(../images/separater-horizontal-greywhite.gif) repeat-x left bottom;
	margin: 8px 0;
	margin-bottom: 15px;
}

.proddescription th {
	background: #e0d8c9;
}

.tddescription {
	text-align: justify;
}
.maroon-text
{
	color:#8C312F;
}
.border-divider
{
	background: url(../images/separater-horizontal-greywhite.gif) repeat-x left bottom;
	margin-bottom:10px;
}
.border-table
{
	border:1px solid #e0d8c9;
}
.txtfield
{
	border:1px solid #CABCA4;
}

.number {
	text-decoration: none;
	padding: 3px;
	border: 1px solid #CCCCCC;	
	margin-right: 3px;
	color:#2f2f2f;
	
}
.numberactive
{
	background-color:#CF5049;
	color:#FFF;
	text-decoration: none;
	padding: 3px;
	border: 1px solid #CCCCCC;	
	margin-right: 3px;
	
}
.div-coloranthology
{
	/*max-height:720px;
	overflow:scroll;*/
	margin:20px;
}
.div-coloranthology ul
{
	margin-left:-30px;
}
.div-paging
{
	max-width:100%;
	text-align:left;
	margin-top:10px;
}
.div-paging a
{
	color:#a73938;
}
.color-anthology-img
{
	border:1px solid #e0d8c9;
}
.contact-address {
	float:left;
	background-color:#e9e2d6;
	padding:10px;
	margin-right:7px;
	margin-left:7px;
	width:205px;
	height:300px;
}
.contact-address td 
{
	padding:5px;
	height:50px;
}
.contact-address td.address 
{
	
	height:70px;
}
.contact-address td.title 
{
	
	height:50px;
}
.img-border {
	background-color:#FFF;
	padding:4px;
}
sup {
	font-size:9px;
}

/*#productbouquet a.current {
	background: url(../images/currentproduct.png) no-repeat left center;
	color: #fff;
}*/
/*#toplinks a:hover, #toplinks a.current {
	color: #fff;
}

#toplinks a.home:hover, #toplinks a.home.current {
	background: url(../images/bg-mouseover-home.gif) no-repeat center bottom;
}*/